# Reject (35=3)

```
8=FIXT.1.1|9=128|35=3|34=2|49=NDAX|52=20190802-19:25:20.529628759|56=42022BE443|142=IN,MUM|369=2|45=2|58=Incorrect value for tag.|371=57|372=AE|10=207|
```

The `Reject (35=3)` message will be sent by NDAX when a message is received but cannot be properly processed due to session-level rule violation.

<table><thead><tr><th width="99">Tag</th><th width="149">Field Name</th><th width="105">Data Type</th><th width="76">Req’d</th><th>Description</th></tr></thead><tbody><tr><td>45</td><td>RefSeqNum</td><td>SeqNum</td><td>Y</td><td><code>MsgSeqNum (34)</code> of the rejected message.</td></tr><tr><td>371</td><td>RefTagID</td><td>Int</td><td>N</td><td>The tag number of the FIX field being referenced.</td></tr><tr><td>372</td><td>RefMsgType</td><td>String</td><td>N</td><td>The <code>MsgType (35)</code> of the FIX message being referenced.</td></tr><tr><td>373</td><td>SessionRejectReason</td><td>Int</td><td>N</td><td>Code to identify reason for a session-level <code>Reject (35=3)</code> message.<br>Supported values:<br><code>1</code> = Required tag missing<br><code>5</code> = Value is incorrect (out of range) for this tag<br><code>6</code> = Type is incorrect for this tag<br><code>9</code> = CompID problem<br><code>10</code> = Sending time inaccuracy<br><code>11</code> = Invalid message type<br><code>99</code> = Other reason<br></td></tr><tr><td>58</td><td>Text</td><td>String</td><td>N</td><td>Provides the reason the message was rejected.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ndax.in/v3/fix/administrative-message/reject-35-3.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
